class Spikes
  attr_reader :x, :y

  def initialize(image, x, y)
    @image = image
    @x, @y = x, y   
  end

  def draw    
    #@image.draw  
    @image.draw(@x, @y, 0, 0, 0) 
  end   
        
end   
